| Disk ARchive 2.5.10 Full featured and portable backup and archiving tool

- Main Page
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

Macros | Functions
my_getopt_long.h File Reference
Command-line

may lead to the definition of getopt_long to solve declaration conflicts in <unistd.h> and <getopt.h> More...

Go to the source code of this file.

## Macros
#define | no_argument 0
#define | required_argument 1
#define | optional_argument 2

## Functions
int | getopt_long (int __argc, char *const *__argv, const char *__shortopts, const struct option *__longopts, int *__longind)

## Detailed Description

may lead to the definition of getopt_long to solve declaration conflicts in <unistd.h> and <getopt.h>

Definition in file my_getopt_long.h.